Subject: bug#48409: Text runs away before user can copy it

From: martin rudalics <[email-masked]>
Date: Sat, 22 May 2021 18:36:23 +0200

>> I just wouldn't want to have the echo area messages pop up whenever I
 >> accidentally click into an empty minibuffer window.
 >
 > But that exactly what has been happening in Emacs 27 and before, since
 > this feature was added in Emacs 24.  And it _is_ a feature.

It never worked with an auto-resizing minibuffer window where it might
be a feature.  But since I never noticed it before, it's apparently no
great nuisance either.

martin